Subject: Re: FVWM: FvwmPager only displays mini icons after restart

From: Dan Espen <[email-masked]>
Date: Sat, 07 May 2005 18:30:47 -0400

Mike Murphy <[email-masked]> writes:
> >> Mike Murphy <[email-masked]> writes:
> >>
> >>My FvwmPager is only displaying mini icons for windows that were open
> >>when fvwm was started/restarted.  New windows are always blank in the
> >>pager, even though the mini icon is the window decor.
> 
> > Dan Espen wrote:
> > 
> > Which Fvwm release are you using?
> > 
> 
> I'm currently running...
> fvwm 2.5.12 compiled on May  5 2005 at 02:32:14
> with support for: ReadLine, XPM, PNG, Shape, XShm, SM, XRender, XFT, NLS
> ... on a Gentoo system.
> 
> Also I don't know if it helps identify the problem, but none of my apps
> seem to set their own mini icons.  Some of them set normal icons, but
> not minis.  I assume it's just because I compile my apps without Gnome
> support, but I haven't gotten around to looking into it.

You seem to be running a current enough version.

Strip down your config file so that is is sufficient to demonstrate
the problem and then mail it to me directly.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].